cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Who Me Too'd this topic

CSPC collector - update sp-30.0.3-2-0-lnx64 - download failed

ccrfranck
Level 1
Level 1

Hello,

 

I'm trying to update the collector.

Here is the error message:

 

admin# check update

Patch versions
------------------------------------------------------
Version Number: sp-30.0.3-2-0-lnx64
Description: Collector patch to upgrade to CSPC 2.7.3.2
Required Versions: sp-30.0.3-0-0-lnx64
Optimal JeOS: jeos-30.0.3-2-lnx64
Reboot Needed: Yes
Restart Needed: Yes
Package Size: 9158909 bytes
Contents:
Component Name: CSPC Base
Version: 2.7.3.2
Description: CSPC Base 2.7.3.2
Installable: Yes

 

admin# download sp-30.0.3-2-0-lnx64
execute % Error occured while executing command

 

I've tried many ways by adding several extensions and I've searched information about this issue but without success.

 

If someone has an idea...

 

Thanking you in advance.

 

Renaud

 

 

 

Who Me Too'd this topic